Broken dependencies: ecolier-court-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sun Nov 15 13:29:51 UTC 2009



ecolier-court-fonts has broken dependencies in the development tree:
On ppc:
	ecolier-court-lignes-fonts-20070702-12.fc12.noarch requires /bin/sh
	ecolier-court-lignes-fonts-20070702-12.fc12.noarch requires /bin/sh
On ppc64:
	ecolier-court-lignes-fonts-20070702-12.fc12.noarch requires /bin/sh
	ecolier-court-lignes-fonts-20070702-12.fc12.noarch requires /bin/sh
On ppc:
	ecolier-court-fonts-20070702-12.fc12.noarch requires /bin/sh
	ecolier-court-fonts-20070702-12.fc12.noarch requires /bin/sh
On ppc64:
	ecolier-court-fonts-20070702-12.fc12.noarch requires /bin/sh
	ecolier-court-fonts-20070702-12.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list